@charset "UTF-8";
article {
  padding-bottom: 5px;
}
article > section {
  background-color: #f5e4c9;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 5px;
  margin: 10px 10px 40px 10px;
  position: relative;
}
article > section p {
  color: #715032;
  font-size: 94%;
}
article > section h2 {
  border-bottom: dashed 1px #715032;
  padding: 5px;
  margin: 0 5px;
  background: none;
  color: #715032;
}
article > section::after {
  position: absolute;
  content: "▼";
  left: 50%;
  right: 50%;
  bottom: -30px;
  color: #715032;
}
article > section:last-of-type::after {
  content: "";
}

.flow_text {
  padding: 5px;
  margin: 0;
  line-height: 1.2;
}

.flow_next {
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 75%;
  color: #715032;
}
